Browse Source

comment Pylons requirements, add Flask requirements

remotes/origin/develop
Jan Dittberner 7 years ago
parent
commit
c3ead7e729
  1. 39
      jessiereq.pip

39
jessiereq.pip

@ -1,18 +1,23 @@
Babel==1.3
Beaker==1.6.4
FormEncode==1.2.6
Mako==1.0.0
Flask==0.10.1
Jinja2==2.7.3
MarkupSafe==0.23
Paste==1.7.5.1
PasteDeploy==1.5.2
PasteScript==1.7.5
Pygments==2.0.1
Pylons==1.0.1
Routes==2.0
Tempita==0.5.2
WebError==0.10.3
WebHelpers==1.3
WebOb==1.4
WebTest==2.0.16
nose==1.3.4
simplejson==3.6.5
Werkzeug==0.9.6
itsdangerous==0.24
#Babel==1.3
#Beaker==1.6.4
#FormEncode==1.2.6
#Mako==1.0.0
#MarkupSafe==0.23
#Paste==1.7.5.1
#PasteDeploy==1.5.2
#PasteScript==1.7.5
#Pygments==2.0.1
#Pylons==1.0.1
#Routes==2.0
#Tempita==0.5.2
#WebError==0.10.3
#WebHelpers==1.3
#WebOb==1.4
#WebTest==2.0.16
#nose==1.3.4
#simplejson==3.6.5

Loading…
Cancel
Save